CREATE TABLE IF NOT EXISTS `character_jail` (
  `charId` INT UNSIGNED NOT NULL,
  `total` SMALLINT UNSIGNED NOT NULL DEFAULT 0,
  `reason` VARCHAR(255) NOT NULL DEFAULT "You are not jailed.",
  PRIMARY KEY (`charId`)
) DEFAULT CHARSET=utf8;